package io.renren.modules.generator.service;

import com.baomidou.mybatisplus.extension.service.IService;
import io.renren.modules.generator.entity.ImagesLogEntity;

public interface ImagesLogService extends IService<ImagesLogEntity> {
    int insert(ImagesLogEntity imagesLogEntity);

    ImagesLogEntity selectByModelId(int modelId);

    int delete(int modelId);
}
